﻿.sr-only{border:0 !important;clip:rect(1px,1px,1px,1px) !important;-webkit-clip-path:inset(50%) !important;clip-path:inset(50%) !important;height:1px !important;margin:-1px !important;overflow:hidden !important;padding:0 !important;position:absolute !important;width:1px !important;white-space:nowrap !important;}


.clearfix:after {
    clear: both;
    display: block;
    width: 0;
    height: 0;
    font-size: 0;
    line-height: 0;
    visibility: hidden;
    content: "";
}


.clearfix {
    display: inline-block;
}


* html .clearfix {
    height: 1%;
}


ul.eventsList li.clearfix h2 {
    font-size: 20px;
    margin: 0 0 5px;
}


ul.categoryList li.clearfix, ul.eventsList li.clearfix,
ul.suitesList li.clearfix {
    margin: 0;
    padding: 15px 10px;
    list-style: none;
    
}


ul.categoryList li.clearfix:last-child, ul.eventsList li.clearfix:last-child,
ul.suitesList li.clearfix:last-child {
    background: none;
}


.cookie_text_color_more {
    color: #32c2f6;    
}

.views-view-grid .views-row {
  clear: both;
  float: left;
  width: 100%;
}


.navbar-nav .list-unstyled ul.menu {
	padding-left: 0;
}


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}


.menu-current-issue-text {
	padding-top: 15px;
	color: #ffffff;
}


.menu-current-issue-button .btn-default {
	color: #ffffff;
	background-color: #9D003B;
	background-image: none;
	border-color: transparent;
	margin-top: 15px;
	text-shadow: none;
}


.menu-current-issue-button .btn-default:hover {
	color: #9D003B;
	background-color: #A8A8A8;
}


.menu-current-issue-button .btn {
	border-radius: 0;
}
#site-navigation .menu-item-has-children .fa,#site-navigation .page_item_has_children .fa{float:right;font-size:14px;width:40px;height:40px;text-align:center;line-height:40px;-webkit-transition:all .1s;-o-transition:all .1s;transition:all .1s}
#site-navigation .menu-item-has-children .fa.open,#site-navigation .page_item_has_children .fa.open{-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}


#middle{
    margin-top:20px;
    margin-bottom: 20px;
}


			.iscriviti {
				font-size: 11px;
				padding-left: 20px;
				text-transform: uppercase;
				color: #FFFFFF;
				font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
				font-weight: bold;
				position: absolute;
				margin-top: 125px;
				margin-left: 6px;
			}


section.file-manager .box-img{
	max-width: 700px;
	margin: auto;
}


section.file-manager .box-img img{
	width: 100%;
}
.overview-setting{float:left;width:100%;margin-bottom:1rem;margin-top:1rem}



.srp-widget-singlepost {
	border-bottom  : 1px solid #ccc;
	margin-bottom  : 10px;
	padding-bottom : 10px;
}
.custom-notification-wrapper .custom-notification .noti-tail{width:0;height:0}
.custom-notification-wrapper .custom-notification .noti-tail:before{position:absolute;z-index:2;content:" ";display:block;top:-40px;right:20px;border-width:20px;border-style:solid;border-color:transparent transparent #000}
.custom-notification-wrapper .custom-notification .noti-tail:after{position:absolute;z-index:1;content:" ";display:block;top:-45px;right:18px;border-width:22px;border-style:solid;border-color:transparent transparent #ffca05}




#header-container {
	height: 150px;
	position: relative;
	background-color: #5FB8F3;
}


#header {
	width: 1085px;
	margin: 0 auto;
}


#header-search {
	float: right;
	margin-top: 8px;
	margin-right: 4px;
	opacity: 1;
}


#header-social {
	float: left;
	margin-top: 8px;
	margin-left: 4px;
	opacity: 1;
}


#header-social img {
	margin-right: 5px;
}


#header-social p {
	opacity: 0.8;
}


#header-banner {
	float: right;
	margin-top: 20px;
	border: 0px solid #000000;
}
.intro .intro-text{color:#3d4b59;font-size:.75em;font-family:roboto slab,Georgia,times new roman,Times,serif;font-weight:700;line-height:1.5;margin:0;padding-bottom:100px;text-transform:initial}
.intro-at-least .intro-text p{color:#3d4b59;font-size:.85em;font-family:roboto slab,Georgia,times new roman,Times,serif;font-weight:700;margin-bottom:30px;line-height:1.5;text-transform:initial}
.btn-group,.btn-group-vertical{position:relative;display:inline-block;vertical-align:middle}
.btn-group .btn+.btn,.btn-group .btn+.btn-group,.btn-group .btn-group+.btn,.btn-group .btn-group+.btn-group{margin-left:-1px}
.btn-toolbar .btn-group,.btn-toolbar .input-group{float:left}
.btn-group .dropdown-toggle:active,.btn-group.open .dropdown-toggle{outline:0}
.btn-group.open .dropdown-toggle{-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}
.btn-group.open .dropdown-toggle.btn-link{-webkit-box-shadow:none;box-shadow:none}
.btn-group-justified{display:table;width:100%;table-layout:fixed;border-collapse:separate}
.modal-footer .btn-group .btn+.btn{margin-left:-1px}

		
	.mvp-blog-story-out,
	#mvp-home-widget-wrap .mvp-flex-row .mvp-flex-story-out {
		margin-left: -320px;
		}

		
	.mvp-blog-story-out,
	.mvp-blog-story-col .mvp-blog-story-out,
	#mvp-home-widget-wrap .mvp-flex-row .mvp-flex-story-out,
	#mvp-home-widget-wrap .mvp-flex-col .mvp-flex-story-out {
		margin-left: -170px;
		}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}
.menu-item-lang-selector .flag{margin-right:6px;}
.rtl .menu-item-lang-selector .flag{margin-left:6px;margin-right:0;}
.et_pb_blurb_content,.et_pb_circle_counter,.et_pb_contact_main_title,.et_pb_countdown_timer_container,.et_pb_counter_title,.et_pb_gallery_item,.et_pb_newsletter_description,.et_pb_number_counter,.et_pb_portfolio_item,.et_pb_post,.et_pb_pricing_content,.et_pb_pricing_heading,.et_pb_promo_description,.et_pb_slide_description,.et_pb_tab,.et_pb_tabs_controls,.et_pb_team_member,.et_pb_testimonial_description_inner,.et_pb_text,.et_pb_toggle_content,.et_pb_toggle_title,.et_pb_widget,.product{word-wrap:break-word}
.et_pb_text ol,.et_pb_text ul{padding-bottom:1em}


#site-meta {
  text-align: center;
  margin: 40px 0 60px;
}
.content .testimonial_content .container .container_inner{padding:0}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}


.position-absolute {
  position: absolute !important;
}
